/* default styles for extension "tx_felogin_pi1" */
.tx-felogin-pi1 label {
  display: block;
}

/* default styles for extension "tx_t3sheaderslider_pi1" */
/*
* jQuery Nivo Slider v2.5.2
* Copyright 2011, Gilbert Pellegrom
* The Nivo Slider styles */
.nivoSlider {
  background: #FFFFFF url("../img/preloader.gif") no-repeat scroll 50% 50%;
  position: relative;
  width: 1000px;
  height: 162px;
}

.nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}

.nivoSlider a {
  border: 0;
  display: block;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  z-index: 6;
  display: none;
}

/* The slices and boxes in the Slider */
.nivo-slice {
  display: block;
  position: absolute;
  z-index: 5;
  height: 100%;
}

.nivo-box {
  display: block;
  position: absolute;
  z-index: 5;
}

/* Caption styles */
.nivo-caption {
  position: absolute;
  left: 0px;
  bottom: 0px;
  background: #000;
  color: #fff;
  opacity: 0.8;
  /* Overridden by captionOpacity setting */
  width: 100%;
  z-index: 8;
}

.nivo-caption p {
  padding: 5px;
  margin: 0;
}

.nivo-caption a {
  display: inline !important;
}

.nivo-html-caption {
  display: none;
}

.nivo-directionNav a {
  background: url("/typo3conf/ext/t3s_headerslider/res/arrows.png") no-repeat scroll 0 0 transparent;
  border: 0 none;
  cursor: pointer;
  display: block;
  height: 17px;
  position: absolute;
  text-indent: -9999px;
  top: 75%;
  width: 23px;
  z-index: 99;
}

a.nivo-prevNav {
  background-position: 0 0;
  right: 36px;
}

a.nivo-nextNav {
  background-position: -23px 0;
  right: 15px;
}

a.nivo-nextNav:hover {
  background-position: -23px -17px;
  right: 15px;
}

a.nivo-prevNav:hover {
  background-position: 0 -17px;
  right: 36px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
  bottom: -20px;
  position: absolute;
  right: 20px;
}

.nivo-controlNav a {
  background: url("/typo3conf/ext/t3s_headerslider/res/bullets_nivo_sl.png") no-repeat scroll 0 0 transparent;
  border: 0 none;
  cursor: pointer;
  display: block;
  float: left;
  height: 10px;
  margin-right: 6px;
  position: relative;
  text-indent: -9999px;
  width: 10px;
  z-index: 80;
}

.nivo-controlNav a.active {
  background-position: -10px 0;
  font-weight: bold;
}

/* default styles for extension "tx_cssstyledcontent" */
/* Captions */
DIV.csc-textpic-caption-c .csc-textpic-caption {
  text-align: center;
}

DIV.csc-textpic-caption-r .csc-textpic-caption {
  text-align: right;
}

DIV.csc-textpic-caption-l .csc-textpic-caption {
  text-align: left;
}

/* Needed for noRows setting */
DIV.csc-textpic DIV.csc-textpic-imagecolumn {
  float: left;
  display: inline;
}

/* Border just around the image */
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
  border: 2px solid black;
  padding: 0px 0px;
}

DIV.csc-textpic-imagewrap {
  padding: 0;
}

DIV.csc-textpic IMG {
  border: none;
}

/* DIV: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image {
  float: left;
}

/* UL: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap UL {
  list-style: none;
  margin: 0;
  padding: 0;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI {
  float: left;
  margin: 0;
  padding: 0;
}

/* DL: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
  float: left;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT {
  float: none;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD {
  float: none;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG {
  border: none;
}

/* FE-Editing Icons */
DL.csc-textpic-image {
  margin: 0;
}

DL.csc-textpic-image DT {
  margin: 0;
  display: inline;
}

DL.csc-textpic-image DD {
  margin: 0;
}

/* Clearer */
DIV.csc-textpic-clear {
  clear: both;
}

/* Margins around images: */
/* Pictures on left, add margin on right */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
  display: inline;
  /* IE fix for double-margin bug */
  margin-right: 10px;
}

/* Pictures on right, add margin on left */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
  display: inline;
  /* IE fix for double-margin bug */
  margin-left: 10px;
}

/* Pictures centered, add margin on left */
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
  display: inline;
  /* IE fix for double-margin bug */
  margin-left: 10px;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
  margin: 0;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
  margin: 0;
  vertical-align: bottom;
}

/* Space below each image (also in-between rows) */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 10px;
}

DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow {
  margin-bottom: 10px;
  display: block;
}

DIV.csc-textpic DIV.csc-textpic-imagerow {
  clear: both;
}

DIV.csc-textpic DIV.csc-textpic-single-image IMG {
  margin-bottom: 10px;
}

/* IE7 hack for margin between image rows */
* + html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image {
  margin-bottom: 0;
}

* + html DIV.csc-textpic DIV.csc-textpic-imagerow {
  margin-bottom: 10px;
}

/* No margins around the whole image-block */
DIV.csc-textpic DIV.csc-textpic-imagewrap dl:first-child {
  margin-left: 0px !important;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap dl:last-child {
  margin-right: 0px !important;
}

/* Add margin from image-block to text (in case of "Text w/ images") */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
  margin-right: 10px !important;
}

DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
  margin-left: 10px !important;
}

/* Positioning of images: */
/* Above */
DIV.csc-textpic-above DIV.csc-textpic-text {
  clear: both;
}

/* Center (above or below) */
DIV.csc-textpic-center {
  text-align: center;
  /* IE-hack */
}

DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
  margin: 0 auto;
}

DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
  text-align: left;
  /* Remove IE-hack */
}

DIV.csc-textpic-center DIV.csc-textpic-text {
  text-align: left;
  /* Remove IE-hack */
}

/* Right (above or below) */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap {
  float: right;
}

DIV.csc-textpic-right DIV.csc-textpic-text {
  clear: right;
}

/* Left (above or below) */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap {
  float: left;
}

DIV.csc-textpic-left DIV.csc-textpic-text {
  clear: left;
}

/* Left (in text) */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
  float: left;
}

/* Right (in text) */
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
  float: right;
}

/* Right (in text, no wrap around) */
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
  float: right;
  clear: both;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text {
  height: 1%;
}

/* End hide from IE5/mac */
/* Left (in text, no wrap around) */
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
  float: left;
  clear: both;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
* html .csc-textpic-intext-left ol,
* html .csc-textpic-intext-left ul {
  height: 1%;
}

/* End hide from IE5/mac */
DIV.csc-textpic DIV.csc-textpic-imagerow-last {
  margin-bottom: 0;
}

/* Browser fixes: */
/* Fix for unordered and ordered list with image "In text, left" */
.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {
  padding-left: 40px;
  overflow: auto;
}

/* default styles for extension "tx_srfreecap_pi2" */
img.tx-srfreecap-pi2-image {
  margin-left: 1em;
  margin-right: 1em;
  vertical-align: middle;
}

.tx-srfreecap-pi2-accessible-image {
  vertical-align: middle;
}

.tx-srfreecap-pi2-accessible-link {
  width: 10em;
  float: right;
  vertical-align: middle;
  margin-right: 7em;
}

.tx-srfreecap-pi2-cant-read {
  font-size: .9em;
  color: #35006d;
}

.tx-srfreecap-pi2-cant-read a:link {
  background-color: transparent;
  font-weight: bold;
  text-decoration: none;
}
